Subject: For sale: two or three DECmate II
From: [email-masked] (Eric Smith)
To: [email-masked]
Date: Mon, 4 May 92 15:05:46 PDT

Date: Mon, 4 May 92 15:05:46 PDT
From: [email-masked] (Eric Smith)
To: [email-masked]
Subject: For sale: two or three DECmate II

I have two or three extra DECmate II machines available for sale.
They are floppy-only (RX50) machines with no option cards.  They don't
come with monitors, keyboards, or software.

I'll consider parting them out or trading for other DECmate II option
cards or software.  In particular, I could use the RX01/02 or hard disk
controllers, the Z80 or Z80/8088 APU cards, the graphics card, or any other
DECmate II stuff.

Eric

Date: Sat, 16 May 1992 11:22:19 MET DST
From: Johnny Billquist <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: [[email-masked] (George Frajkor) : rko5drive]

Date: Sat, 16 May 1992 11:22:19 MET DST
From: Johnny Billquist <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: [[email-masked] (George Frajkor) : rko5drive]

Hey. This should be allowed to continue.
Anybody who has some room to spare...
(I can't affort the shipping to Sweden... :-(
                ---------------

From: [email-masked] (George Frajkor)
Subject: rko5drives
To: [email-masked]
Date: Fri, 15 May 92 15:33:30 EDT
Cc: [email-masked]

   I have begun the sad process of dismantling and scrapping a PDP-8/e
system and its associated RKO5j drives.  I will have about 12 or more
disk packs to hand out for the price of the shipping  (If anyone wants
the whole system for the price of the shipping so much the better, but
this is in two six-foot racks and ond four-foot rack).   Chuck Bowring
on this list wanted the packs, but I have lost or didn't get his
shipping address and details, so am reposting the offer.
   The software on the packs is mescellaneous -- edu25, os8, other
proprietary stuff for newspaper publishing.  None is gauranteed to
work but you should be able to recycle the packs as i will not send
any obviously damaged ones.  If anyone has need for easily shippable
parts like boards, etc.. let me know before they become landfill.

********************************************************
*        Jan George Frajkor           +                +   
* School of Journalism                +     __!__      +
* Carleton University, Ottawa, Canada +    ___!___     +
* -- [email-masked] --      +       !        +
*  613 788-7404     fax:613 788-5604  +      /^\       +
**************************************+   ^ /    \^    +
                                      *  / \     / \   *
                                      ******************

From: [email-masked] (George Frajkor)
Subject: rko5-pdp8
To: [email-masked]
Date: Sun, 17 May 92 23:43:28 EDT
Cc: [email-masked]

From: [email-masked] (George Frajkor)
Subject: rko5-pdp8
To: [email-masked]
Date: Sun, 17 May 92 23:43:28 EDT
Cc: [email-masked]
X-Mailer: ELM [version 2.3 PL11]

    I am dismantling and scrapping a PDP-8 system -- CPU is a pdp8/e,
one drive is an RJO5, four drives are RK05js.  In two six-foot racks
and one four-foot rack.  I've got a few people making claims on parts
and disk packs but some have not sent me their snail mail addresses or
shipping instructions.  So let me know what you might need and I will
try to send stuff out on a first come first served basis.  (I tried
replying to John Wilson at RPI via email but our system says no such
user... if Wilson is on line can he try me again?  Have packed four
diskpacks in a biox for him and don't know what to do with it)
    All this available for the cost of shippingk, or if your are near
the ottawa area and have a truck and some strong-backed friends, take
it away.  

********************************************************
*        Jan George Frajkor           +                +   
* School of Journalism                +     __!__      +
* Carleton University, Ottawa, Canada +    ___!___     +
* -- [email-masked] --      +       !        +
*  613 788-7404     fax:613 788-5604  +      /^\       +
**************************************+   ^ /    \^    +
                                      *  / \     / \   *
                                      ******************

From: [email-masked] (George Frajkor)
Subject: PDP8parts
To: [email-masked] (InfoPDP11), [email-masked] (PDP8-Lovers)
Date: Mon, 25 May 92 11:55:20 EDT

From: [email-masked] (George Frajkor)
Subject: PDP8parts
To: [email-masked] (InfoPDP11), [email-masked] (PDP8-Lovers)
Date: Mon, 25 May 92 11:55:20 EDT
X-Mailer: ELM [version 2.3 PL11]

    I recently offered a PDP8E system and/or parts for give away and
some people have made requests for specific boards/ cables/  disk
packs, etc..  I have fulfilled some of these requests but in the
meantime received the following message:

-----------------------------------------------------------------------
 <[email-masked]>

A friend and I are very interested in your entire PDP-8/E and all of the
software and documentation that go with it.  We are in Syracuse, so getting
up to you is not an insurmountable problem.  We have moved this type of
equipment many times (including back across the border), so please save
yourself the effort of dismantling it.
				Mark J. Hyde
				315 446 7223
-----------------------------------------------------------------------

       It makes more sense for what's left of the sytem to go intact
to Mr. Hyde and his friends, so I have set it aside for them unless I
hear otherwise.  Those two whom I have promised boards, disk packs,
etc., should alredy have them.  Others who made requests but to to
whom I have not replied -- I'm sorry to have to disappoint you but I
would rather the old beast went alive to a new home than in pieces all
over.
    Happy to see that someone can still make use of it.